name: 'Tamper test'
description: Test module for Tamper.
type: module
package: Testing
dependencies:
  - drupal:entity_test
  - tamper:tamper

# Information added by Drupal.org packaging script on 2020-06-04
version: '8.x-1.0-alpha2'
project: 'tamper'
datestamp: 1591295307
